<?php
// Heading
$_['heading_title']             = 'Cargus - Comanda curenta';
$_['text_shipping']             = 'Livrare';
$_['text_pending']              = 'Comenzi in asteptare';
$_['text_validated']            = 'AWB-uri validate';
// Text
$_['text_edit']                 = 'Editare';
$_['text_idcomanda']            = 'ID Comanda';
$_['text_punctridicare']        = 'Punct de lucru';
$_['text_numedestinatar']       = 'Nume destinatar';
$_['text_localitatedestinatar'] = 'Localitate destinatar';
$_['text_plicuri']              = 'Plicuri';
$_['text_colete']               = 'Colete';
$_['text_greutate']             = 'Greutate';
$_['text_ramburscash']          = 'Ramburs numerar';
$_['text_ramburscont']          = 'Ramburs in cont';
$_['text_platitor']             = 'Platitor transport';
$_['text_codbara']              = 'Cod de bare';
$_['text_costexpeditie']        = 'Cost livrare';
$_['text_status']               = 'Status';
$_['text_pending_validate']     = 'Valideaza AWB-urile selectate';
$_['text_pending_delete']       = 'Sterge AWB-urile selectate';
$_['text_pending_none']         = 'Nu exista nicio comanda in asteptare!';
$_['text_validated_print']      = 'Printeaza AWB-urile selectate';
$_['text_validated_invalidate'] = 'Dezactiveaza AWB-urile selectate';
$_['text_validated_send']       = 'Trimite comanda curenta';
$_['text_validated_none']       = 'Nu exista niciun AWB validat!';
$_['text_expeditor']            = 'Expeditor';
$_['text_destinatar']           = 'Destinatar';
$_['text_success_delpending']   = 'AWB-urile in asteptare selectate au fost sterse!';
$_['text_success_delvalidated'] = 'AWB-urile selectate au fost dezactivate!';
$_['text_success_validated_1']  = 'AWB a fost validat!';
$_['text_success_validated']    = 'AWB-uri au fost validate!';
$_['text_one']                  = 'Un';
$_['text_order']                = 'Comanda';
$_['text_no_selection']         = 'Slectati cel putin un rand!';
$_['text_changepickup']         = 'Schimbati punct de lucru';
$_['text_pickup']               = 'Schimbare punct de lucru implicit';
$_['choose_pickup_date']        = 'Alegeti data de ridicare';
$_['button_sendorder']          = 'Trimite comanda';
$_['text_postalcode']         = 'Va rog sa adaugati codul postal pentru comanda';